$:.push File.expand_path("../lib", __FILE__)
require "fastfood/version"

Gem::Specification.new do |s|
  s.name        = "fastfood"
  s.version     = FastFood::VERSION
  s.platform    = Gem::Platform::RUBY
  s.authors     = ["Flaverton Rodrigues Rosa"]
  s.email       = "contato@flaverton.com"
  s.license     = "MIT"
  s.homepage    = "https://github.com/flavertonrr/fastfood"
  s.summary     = "Simple and fast ui kit"
  s.description = <<-DESC
Simple and fast ui kit
  DESC

  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ["lib"]

  s.add_runtime_dependency("sass", "~> 3.4")
  s.add_runtime_dependency("thor", "~> 0.19")

  s.add_development_dependency("aruba", "~> 0.6.2")
  s.add_development_dependency("css_parser", "~> 1.3")
  s.add_development_dependency("rake", "~> 10.4")
  s.add_development_dependency("rspec", "~> 3.3")
  s.add_development_dependency("scss_lint", "0.41")
end
